body {
  margin: 0;
  padding: 0;
  background-color: #f1f0ed;
}

/* コンテナ */
.container {
  width: 100%;
  margin: 0 auto;
}

/* PC(1000px以上)のときはコンテナ幅1000pxに固定 */
@media (min-width: 700px) {
  .container {
    width: 700px;
  }
}

/* 画像をブロック化して縦一列に積む */
.container img {
  display: block;        /* インライン要素で横並びを防止 */
  width: 100%;           /* コンテナ内で幅一杯 */
  height: auto;          
  margin-bottom: 0cm;   /* 下に余白 */
  object-fit: contain;
}


.space{

  padding: 30px 0px 30px 0px;

}


.map{
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 30px 0px 30px 0px;
}


/* PC用ローディング */
.pc-loading {
  width: 100vw;
  height: 100vh;
  background-color: #f7f9e6;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
  transition: all 1s;
}

.pc-loading.is-active {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}

.pc-loading-animation {
  width: 100vw;
  height: 100vh;
  background-color: #f7f9e6;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}

.pc-loading-animation.is-active {
  opacity: 1;
  visibility: visible;
  transition: all 1s;
}

/* スマホ用ローディング */
.mobile-loading {
  width: 100vw;
  height: 100vh;
  background-color: #3ac1ee;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998; /* PCのと被らないよう1段下げるなど調整 */
  opacity: 1;
  visibility: visible;
  transition: all 1s;
}

.mobile-loading.is-active {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}

.mobile-loading-animation {
  width: 100vw;
  height: 100vh;
  background-color: #3ac1ee;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}

.mobile-loading-animation.is-active {
  opacity: 1;
  visibility: visible;
  transition: all 1s;
}

	  /*メニューをページ下部に固定*/


    #sp-fixed-menu{
      position: fixed;
      max-width: 700px;
      width: 100%;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      font-size: 0;
      opacity: 0.9;
      z-index: 99;

    }
     
     /*メニューを横並びにする*/
     #sp-fixed-menu ul{
      display: flex;
      list-style: none;
      padding:0;
      margin:0;
      width:100%;
     }
     
     #sp-fixed-menu li{
      justify-content: center;
      align-items: center;
      width: 100%;
      padding:0;
      margin:0;
      font-size: 14px;
      border-right: 0px solid #fff;
     }
     

     
     /*ボタンを調整*/
     #sp-fixed-menu li a{
      color: #fff;
      text-align: center;
      display:block;
      width: 100%;
      padding:0px;
     }
    
    
    .button{
      width: 70%;
      margin:0 auto;
    }



    .yellow-area {
  background-color: #ffe203;
}


.title {
  width: 70%; /* 好きなサイズに調整 */
  margin: 0 auto;
}

.title2 {
  width: 80%; /* 好きなサイズに調整 */
  margin: 0 auto;
}

.title3 {
  width: 90%; /* 好きなサイズに調整 */
  margin: 0 auto;
}